version: 1.9.26
files:
  - url: https://updates.facilis.ai/apps/facilis-desktop/internal/versions/1.9.26/Facilis%20Desktop-1.9.26-win-x64.exe
    sha512: UiRk2GHyRqqK7o8ZQqL9kcAVsJpjzh7flMWqiUJ9eiolPAYggEJpNf8DNGeR/xVfHufIO+rA3M9lNqEyhyBT1Q==
path: https://updates.facilis.ai/apps/facilis-desktop/internal/versions/1.9.26/Facilis%20Desktop-1.9.26-win-x64.exe
sha512: UiRk2GHyRqqK7o8ZQqL9kcAVsJpjzh7flMWqiUJ9eiolPAYggEJpNf8DNGeR/xVfHufIO+rA3M9lNqEyhyBT1Q==
releaseDate: '2026-05-15T18:10:14.120Z'
